﻿.wp-pagenavi {
	font-size:12px;
	text-align: center !important;
	padding-top: 4px;
	padding-right: 0px;
	margin:0 auto;
	width:490px;

}
.wp-pagenavi a, .wp-pagenavi a:link, .wp-pagenavi a:visited {
	text-decoration: none;
	color:#fff !important;
	display: block;
	text-align: center;
	margin-left: 4px;
	margin-right: 10px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	text-shadow:#440d2a 0px 1px 0px;
	background: url(../images/tags-hover.png);
	display: block;
	height: 20px;
	float: right;
	font: bold 12px/20px Tahoma, Geneva, sans-serif;
	padding: 5px 10px;	border:0px #fff solid !important;
}
.wp-pagenavi a:hover {
	color: #FFFFFF;
	background: url(../images/pagenavi.png);
}
.wp-pagenavi span.pages {
	display:none;
}
.wp-pagenavi span.current {
	text-decoration: none;
	color:#fff !important;
	display: block;
	text-align: center;
	margin-left: 4px;
	margin-right: 10px;
	-moz-border-radius-bottomright: 15px;
	-moz-border-radius-bottomleft: 15px;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-bottom-right-radius: 15px;
	-webkit-border-bottom-left-radius: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	text-shadow:#440d2a 0px 1px 0px;
	background: url(../images/pagenavi.png);
	display: block;
	height: 20px;
	float: right;
	border:0px #fff solid !important;
	font: bold 12px/20px Tahoma, Geneva, sans-serif;
	padding: 5px 10px;
}
.wp-pagenavi span.extend {

	border:0px #fff solid !important;
	text-decoration: none;
	border: 0px solid #ddd !important;
	color:#b23032 !important;
	display: block;
	text-align: center;
	margin-left: 4px;
	margin-right: 10px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	text-shadow:#e8e8e8 0px 1px 1px;
	color: #646464;
	background: url(../images/pagenavi.png);
	border: 0px solid #cecece;
	display: block;
	height: 20px;
	float: right;
	font: bold 12px/20px Tahoma, Geneva, sans-serif;
	padding: 5px 10px;
}
